Subject: Re: Cannot run gcc
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], [email-masked]
Cc: "Steven C. Bankes" <[email-masked]>, "Steven C. Bankes" <[email-masked]>, "Nathaniel Anagnostou" <[email-masked]>
Date: Fri, 04 Jan 2002 13:17:39 -0500

At 01:12 PM 1/4/2002, [email-masked] wrote:
>After a net install of cygwin I cannot run gcc.  I installed all packages.
>
>When I do:
>
>   gcc
>
>I get:
>
>   bash: gcc: command not found
>
>When I do:
>
>   find / gcc
>
>I get:
>
>      /usr/src/gcc-2.95.3-5/gcc

       ^^^^^^^^^

Looks to me like you installed the gcc source and not the binary.  Rerun
setup.exe and pick the gcc package to install the binary.  You don't need
the source unless you're interested in it.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/